/* Body
--------------------------------------------------------- */	
body {
   font-family: "Open Sans", Helvetica, Arial, sans-serif;
   font-size: 18px;
   font-weight: 300;   
   line-height: 1.6;
   color: #000;    
   background: #FFFFFF; 
   text-align: justify;
}


/* Header
--------------------------------------------------------- */
header{
    position: relative;
    text-align: center;
}


/* Images
--------------------------------------------------------- */	
img { max-width: 100%; height: auto;}


/* Headings
--------------------------------------------------------- */
h1,h2,h3,h4,h5,h6{
   font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
   font-weight: 300;
   line-height: 1.1;
   color: inherit;
   text-align: left;
}

h1,h2,h3 {margin-top: 20px; margin-bottom: 10px;}

h1 {font-size: 26px;   font-weight: 300; margin-bottom:30px; text-align: center;}
h2 {font-size: 40px;}
h3 { font-size: 14px;}
h4 {font-size: 12px;}
h5 {font-size: 10px;}
h6 {font-size: 8px;}


/* Wrapper
--------------------------------------------------------- */
.wrapper{float: left; width:100%; position: relative; padding: 30px 0px 30px 0px; margin: 0px 0px 0px 0px;}
.wrapper-slider{float: left; width:100%; position: relative; padding: 0px; margin: 0px 0px 0px 0px; background: #8cc63f;}
.wrapper-welcome{float: left; width:100%; position: relative; padding: 30px 0px 30px 0px; margin: 0px 0px 0px 0px;}
.wrapper-contact{float: left; width:100%; position: relative; padding: 30px 0px 30px 0px; margin: 0px 0px 0px 0px;}
.wrapper-copyright{float: left; width:100%; position: relative; padding: 0px 0px 30px 0px; margin: 0px 0px 0px 0px;}
.green{background: #8cc63f;}
.dark-green{background: #40ae49;}
.brown{background: #80694e;}
.blue{background: #00abc8;}


/* Content
--------------------------------------------------------- */
.container-content{
    position: relative;
    float: left;
    width: 100%;
    background: #FFFFFF;
    padding: 20px 10px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;      
    font-size: 14px;
    font-weight: 400;   
    line-height: 1.6;
    color: #000; 
    text-align: left;
}


/* Paragraphs
--------------------------------------------------------- */
p  {margin: 0 0 30px;}


/* Links
--------------------------------------------------------- */
a { color: #34893A; text-decoration: none;}
a:hover,a:focus {color: #34893A; text-decoration: underline;}

.text-center{text-align:center;}
.link-simulateur
{
    color:#ffffff;
    background-color:#40ae49;
    border-radius: 5px;
    padding:10px 0px 10px 25px;
    display:inline-block;
}
.link-simulateur:hover
{
    text-decoration:none;color:#ffffff;
}
.text-center .link-simulateur{
    padding:10px 25px;
}

#wrapper-banner{position:relative;}

.wrapper-slider .link-simulateur
{
    bottom: 0;
    height: 60px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 400px;
    z-index: 1000;
    font-size:24px;
    font-weight:600;
}

.wrapper-slider .link-simulateur:before
{
    position:absolute;content:"\f08e";font-family:"FontAwesome";left:10px;top:12px;
}





/* Logo
--------------------------------------------------------- */
#logo{
    margin: 20px auto;
    white-space: nowrap;
    z-index: 60;
    position:relative;    
}


/* Slideshow
--------------------------------------------------------- */        

.jssort02 .w{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border: 1px solid transparent;
}

.jssort02 .c{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 95px;
    height: 62px;
    border: 1px solid #FFF;
}

.jssort02 .p:hover .c, .jssort02 .pav:hover .c, .jssort02 .pav .c {
    border: 3px solid #d5bb00;
    top: 0px;
    left: 0px;
    width: 95px;
    height: 62px;
}

.jssort02 .p:hover .c, .jssort02 .pav:hover .c{
    top: 0px;
    left: 0px;
    width: 95px;
    height: 62px;
    border: 3px solid #d5bb00;
}        
								
.slider_front{
    position: relative; margin: 0 0 0 0; top: 0px; left: 0px; width: 1500px; height: 630px; overflow: hidden;
    border: 0px solid green; z-index: 150;
}   
    
.slider_front .slides{
    position: absolute; left: 0px; top: 0px; width: 1500px; height: 630px; overflow: hidden;
}  				
        
    
/* Menu
--------------------------------------------------------- */  
.list-flag{padding: 0; position: absolute;  right: 0%; top: -18px; z-index:999;}
.list-flag > li{display:inline-block;margin-left:10px;}
.list-flag > li > .sub-link-1{}

#menu{
    position: relative;      
    float:left;  
    margin: 0px 0px 0px 0px;    
}    
    
#menu ul{
    position: relative;      
    float:left;          
    width: 100%; 
    list-style: none;    
} 

#menu ul li{
    float: left;
    font-size: 16px;
    padding: 5px 0px;
    width: 100%;
}

#menu ul li:last-child{    padding: 0px 0px 0px 0px;}

#menu ul li a:link, #menu ul li a:visited{ 
    text-decoration: none;
    color: #000;
}

#menu ul li a:hover, #menu ul li a:active{ 
    text-decoration: none;
    color: #000;
    border-bottom: #8cc63f solid 2px;
}


/* Scroll top
--------------------------------------------------------- */ 
.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
   
    width: 50px;
    height: 60px;
    line-height: 48px;
    right: 30px;
    bottom: 30px;
    padding-top: 2px;

    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {

}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}
.scroll-top-wrapper i.fa {
    line-height: inherit;
}


/* Partner, contact items
--------------------------------------------------------- */ 
.partner-item{
    float: left;
    width: 100%;
    margin: 15px 0px;
}

.partner-item > .partner-image{
    float: left; 
    width: 150px;
    margin-right: 30px;
}

.partner-item > .partner-text{
    float: left; 
    width: 100%;
    text-align: left;
}

.wrapper-copyright img{
    height: 40px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.wrapper-copyright .text{
    float: left;
    font-size: 14px;
    width: 100%;
    margin-left: 5px;
    margin-top: 10px;
    text-align: left;
}

        
@media only screen and (min-width: 768px) {    
    
    /* Logo
    --------------------------------------------------------- */     
    #logo{ margin: 20px auto; width: auto; }
    
    /* Menu
    --------------------------------------------------------- */      
    #menu{ margin: 0px 0px 10px 0px; }          
    #menu ul li{ width: auto; padding: 0px 13px;}    
    #menu ul li:last-child{    padding: 0px 0px 0px 15px;}  
    
    /* Wrapper
    --------------------------------------------------------- */      
    .wrapper{float: left; width:100%; position: relative; padding: 100px 0px 100px 0px; margin: 0px 0px 0px 0px;}    
    .wrapper-welcome{float: left; width:100%; position: relative; padding: 100px 0px 100px 0px; margin: 0px 0px 0px 0px;}
    .wrapper-contact{float: left; width:100%; position: relative; padding: 100px 0px 50px 0px; margin: 0px 0px 0px 0px;} 
    
    /* Headings
    --------------------------------------------------------- */     
    h1 {font-size: 60px; margin-bottom:60px; text-align: center;}  
    
    /* Content
    --------------------------------------------------------- */      
    .container-content{
        padding: 60px 30px;  
    }    
    
    /* Partner, contact items
    --------------------------------------------------------- */     
    .partner-item > .partner-image{ float: left;  width: 150px; margin-right: 30px;}
    .partner-item > .partner-text{ float: left; width: 600px; text-align: left; }        
    .wrapper-copyright .text{ width: 350px; margin-top: 0px; }

}


@media only screen and (min-width: 992px) {
    
    /* Logo
    --------------------------------------------------------- */     
    #logo{    margin: 20px 20px 20px 0px; width: 200px; float: left;}
    
    
    /* Menu
    --------------------------------------------------------- */     
    #menu{margin: 30px 0px 0px 0px;    }     
    
}




@media only screen and (min-width: 1200px) {
    
    /* Logo
    --------------------------------------------------------- */     
    #logo{    margin: 20px 20px 20px 0px; width: auto;}
        
    /* Menu
    --------------------------------------------------------- */        
    #menu{ margin: 60px 0px 0px 0px; }          
    
}

@media only screen and (max-width: 480px) {


    .wrapper-slider .link-simulateur
    {
        display:none;
    }
}
